.box{
height:300px;
padding:1px;
background-color:#cdcdce
}
.box2{
border:1px solid #ccc;
padding:1px;

}
.img-box{
    height: -webkit-fill-available;
    width: 100%;
}
.padding{
    padding-top: 20px;
}
.allpadding{
    padding: 20px;
}
.margin{
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
a{
    color: #213e7b;
}
.banner-1{

position: relative;

width: 100%;

/* left: 0;
  top: 0;*/

/*    background: rgba(51,51,51,0.7);
  z-index: 10;*/
}
.bg-background {
  /*background: url(../../aset/img/background/background-utama.jpg) center;*/
  background-size: cover;
}
.banner-1 {position: relative;width: 100%;-webkit-filter: brightness(.10);filter: brightness(0.40);}
h3{
 color: #ffff;
 font-family: "Quantify-Bold";
 font-size: 30px;
}
p{
  font-family: "Comfortaa-Regular";
  font-size: 15px;
}

h3{
 color: #ffff;
 font-family: "Quantify-Bold";
 font-size: 30px;
}

@font-face {
  font-family: "Quantify-Bold";
  src:
  url("../../aset/fonts/Quantify Bold v2.6.ttf");
}
@font-face {
  font-family: "NewJune-Bold";
  src:
  url("../../aset/fonts/NewJune-Bold.otf");
}
@font-face {
  font-family: "NewJune-Regular";
  src:
  url("../../aset/fonts/NewJune-Regular.otf");
}
@font-face {
  font-family: "Comfortaa-Regular";
  src:
  url("../../aset/fonts/Comfortaa-Regular.ttf");
}
@font-face {
  font-family: "GOTHIC";
  src:
  url("../../aset/fonts/GOTHIC.TTF");
}
@font-face {
  font-family: "GOTHICB";
  src:
  url("../../aset/fonts/GOTHICB.TTF");
}
@font-face {
  font-family: "GOTHICBI";
  src:
  url("../../aset/fonts/GOTHICBI.TTF");
}
@font-face {
  font-family: "GOTHICI";
  src:
  url("../../aset/fonts/GOTHICI.TTF");
}
figure {
  margin-bottom: 1rem;
  position: relative;
}
figcaption {
  padding: 10px;
  line-height: 1.5;
  position: absolute;
  bottom: 0;
  left: : 0;
  /*text-align: right;
*/  color: #fff;
/*  opacity: 0.4;*/
}
.fig-title {
  font-size: 35px;
  /*padding-right: 220px;*/
  font-family: "GOTHICB";
  color: #ffff;
  text-shadow: 2px 2px 5px black;
 /* color: #213e7b;*/
}
.fig-title b {
  height:1px; 
  width:200px; 
  border-bottom:5px solid #ffff;
  color: #018dcb;
}
.fig-title p-3 {
   font-family: "GOTHIC";
   color: #018dcb;
}
.fig-author {
  /*font-weight: 300;*/
  font-size: 1.8rem;
  /*padding-right: 220px;*/
  font-family: "GOTHIC";
  color: #ffff;
  text-shadow: 2px 2px 5px black;
}
.fig-summary {
  font-size: 1.8rem;
  font-family: "GOTHIC";
  color: #ffff;
  text-shadow: 2px 2px 5px black;
  display: block;
}

@media (max-width: 575px) {
  .fig-summary{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}

@media (max-width: 700px) {
  .fig-summary{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}